Delete follow up rules/item
curl --request DELETE \
--url https://api.callaro.ai/api/v1/follow-up-rules/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.callaro.ai/api/v1/follow-up-rules/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.callaro.ai/api/v1/follow-up-rules/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text){
"data": {
"id": "<string>",
"name": "<string>",
"enabled": "<string>",
"priority": 123,
"scope": "<string>",
"applies_tenant_wide": "<string>",
"linked_agents": "<string>",
"linked_campaigns": "<string>",
"linked_agents_count": 123,
"linked_campaigns_count": 123,
"conditions": "<string>",
"action_config": "<string>",
"follow_up_type": "<string>",
"delay_minutes": "<string>",
"max_attempts": 123,
"created_by_id": "<string>",
"created_by": "<string>",
"last_modified_by": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
},
"message": "<string>",
"meta": {},
"request_id": "<string>"
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}FollowUps
Delete follow up rules/item
From api/v1/follow_up_rules#destroy in voice_saas_api. Fields come from that action’s strong params / params usage.
DELETE
/
api
/
v1
/
follow-up-rules
/
{id}
Delete follow up rules/item
curl --request DELETE \
--url https://api.callaro.ai/api/v1/follow-up-rules/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.callaro.ai/api/v1/follow-up-rules/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.callaro.ai/api/v1/follow-up-rules/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text){
"data": {
"id": "<string>",
"name": "<string>",
"enabled": "<string>",
"priority": 123,
"scope": "<string>",
"applies_tenant_wide": "<string>",
"linked_agents": "<string>",
"linked_campaigns": "<string>",
"linked_agents_count": 123,
"linked_campaigns_count": 123,
"conditions": "<string>",
"action_config": "<string>",
"follow_up_type": "<string>",
"delay_minutes": "<string>",
"max_attempts": 123,
"created_by_id": "<string>",
"created_by": "<string>",
"last_modified_by": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
},
"message": "<string>",
"meta": {},
"request_id": "<string>"
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}Authorizations
bearerAuthtenantApiKey
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Optional tenant context selector for JWT/partner key callers.
Path Parameters
Was this page helpful?